$newline never
<p>
  Workflows are a method of modelling administrative processes within Uni2work.
<p>
  Listed below are those <emph>Workflow instances</emph>, i.e. types of processes assigned to concrete scopes (e.g. a term or school), with which you may currently interact.
<p>
  Using “Start workflow” you can, if you have the neccessary permissions, initiate a new process. #
  Under “Running workflows” you will find those processes with which you are associated.
